Subject: RE: Re[2]: how to calculate proton dissociation energy in GAUSSIAN03

From: "Shobe, David" <dshobe-.at.-sud-chemieinc.com>
Date: Mon, 21 Jun 2004 10:32:15 -0400

Qiang,

The energy of H+ is exactly zero at zero K.  At room temperature there is a slight contribution from translational energy.  It's a simple formula, E = (3/2)kT, k=Boltzmann's constant, T = absolute temperature.

--David Shobe, Ph.D., M.L.S.
S|d-Chemie, Inc.
phone (502) 634-7409
fax (502) 634-7724

Don't bother flaming me: I'm behind a firewall.

-----Original Message-----
From: Computational Chemistry List [mailto:chemistry-request-.at.-ccl.net]On
Behalf Of Qiang Lu
Sent: Friday, June 18, 2004 9:59 PM
To: Errol Lewars
Cc: chemistry-.at.-ccl.net
Subject: CCL:Re[2]: how to calculate proton dissociation energy in
GAUSSIAN03

Hi Errol,

Thank you for you reply. That is what I mean. And for the energy of
H+, can I simply do a single point calculation of H+?

-- 
Best regards,
 Qiang                            mailto:qiangl-.at.-uci.edu

=================Original message text===============
Hello,

You mean deltaE for the reaction BH --> B- + H+  , where BH is imidazole 
coordinated to Zn++?
You calculate the energy of the optimized structure BH, and the energy 
of the optimized B-, and take the difference in E of the of thr reactant 
and the products. The level of the calc may be mnportant, so work your 
way up.

EL
===

Qiang Lu wrote:

>Dear CCL-ers,
>
>I want to calculate the proton dissociation energy of imidazole when
>it is a ligand of ZN. Could you tell me some hint about how to perform
>it? Any suggestion will be helpful. Thank you in advance.
>
>  
>
>  
>

==============End of original message text===========

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY-.at.-ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST-.at.-ccl.net 
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jlabanow-.at.-nd.edu (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+